@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

* {
  margin: 0;
  padding: 0;
  outline: 0;
}
a{
    text-decoration: none;
}
body {
  scroll-behavior: smooth;
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
}

.d-flex.bd-highlight.pharma-top {
    background: #2ac28e;
    padding-left: 118px;
    padding-right: 0px;
}
.pharma span a {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}
.pharma span {
    margin-right: 12px;
}
.pharma span a i {
    margin-right: 5px;
}
.social-icon span a {
    color: #fff;
    padding-right: 28px;
}
.social-icon span a {
    color: #fff;
    padding-right: 28px;
}
.main_menu {
    background:#fff;
    width: 100%;
    left: 0;
    z-index: 999;
  }
section.banner {
    background-image: url("../images/banner_bg.jpg");
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    height: 100vh;
    position: relative;
    overflow: hidden;
}
.text p {
    color: #00A6FB;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 1px;
    margin-left: 10px;
}
.text {
    border-left: 4px solid #00a6fb;
}
.pharma-clg-banner-text h1 {
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 35px;
}
.pharma-clg-banner-text h4 {
    font-size: 18px;
    color: #7a7a7a;
    line-height: 25px;
    margin-top: 15px;
}

.roted::after {
    position: absolute;
    content: "";
    background-image: url(../images/banner_img_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 500px;
    height: 500px;
    z-index: 1;
    top: -132px;
    right: -185px;
    animation-duration: 10s;
   animation-iteration-count: infinite;
   animation-name: clockwiseSpin;
   animation-timing-function: linear;
}
@keyframes clockwiseSpin {
    from  {
      transform: rotate(0deg);
   }
   to {
      transform: rotate(360deg);
    }	
 }
 .roted01 {
    position: absolute;
    top: 424px;
    left: 500px;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-name: antiClockwiseSpin;
    animation-timing-function: linear;
} 

@keyframes antiClockwiseSpin {
    from  {
      transform: rotate(360deg);
   }
   to {
      transform: rotate(0deg);
    }	
 }

#defnic.gps-button-wrapper a.gps-button {
    background-color: rgba(255,255,255,0);
    border: 2px solid #00A6FB;
    border-radius: 100px;
    color: #00A6FB;
    display: inline-block;
    font: normal normal 18px / 18px "Palanquin Dark", Helvetica, Arial, Verdana, sans-serif;
    overflow: hidden;
    padding: 8px 25px 10px;
    position: relative;
    text-decoration: none;
    transition: all .75s ease-in-out; 
    z-index: 1; }
#defnic.gps-button-wrapper a.gps-button:hover, 
#defnic.gps-button-wrapper a.gps-button:focus {
    color: #fff; 
    transition: all .75s ease-in-out; }

#defnic.gps-button-wrapper a.gps-button::before {
    background: linear-gradient(#00A6FB, #00A6FB) -100px 0 no-repeat;
    content: "";
    display: inline-block;
    
    height: 10em;
    width: 200%;

    opacity: 0;
    
    position: absolute;
    top: 0;
    left: -30%;

    -webkit-transform: skewX(-30deg) translateX(-80%);
        -ms-transform: skewX(-30deg) translateX(-80%);
            transform: skewX(-30deg) translateX(-80%); 
    
    transition: opacity .75s ease-in-out, -webkit-transform 0s .85s;
    transition: opacity .75s ease-in-out, -ms-transform 0s .85s;
    transition: opacity .75s ease-in-out, transform 0s .85s; 

    z-index: -1; }
#defnic.gps-button-wrapper a.gps-button:hover::before, 
#defnic.gps-button-wrapper a.gps-button:focus::before {
    opacity: 1;
    
    -webkit-transform: skewX(-30deg) translateX(0);
        -ms-transform: skewX(-30deg) translateX(0);
            transform: skewX(-30deg) translateX(0); 
    
    transition: -webkit-transform 1s ease-in-out;
    transition: -ms-transform 1s ease-in-out;
    transition: transform 1s ease-in-out; }

    .aboutimg01 {
        width: 374px;
        height: auto;
    }
    .aboutimg02 {
        position: absolute;
        top: 820px;
        left: 339px;
        display: block;
        width: 330px;
    }
    i.fa-solid.fa-check {
        background: #00a6fb;
        padding: 8px;
        color: #fff;
        border-radius: 50%;
        font-size: 13px;
    }
    .pl-5.about-text {
        margin-left: 29px;
    }
    .pl-5.about-text h1 {
        font-weight: bold;
    }
    .pl-5.about-text p {
        font-size: 15px;
        margin-top: 20px;
        color: #7e7e7e;
        margin-bottom: 0;
    }
    .p-2.flex-fill.bd-highlight.service01 p {
        margin-bottom: -9px;
        color: #555;
        font-size: 17px;
    }
    .classes{
      background: url("../images/service_bg.jpg");
      margin-top: 100px;
    }
    .text-center.our-class.pt-5.mt-5 h1 {
        font-weight: bold;
        font-size: 38px;
    }

    .carousel-control-next-icon, .carousel-control-prev-icon {
        background: #00a6fb;
        border-radius: 26px;
        padding: 19px;
    }
    i.fa-solid.fa-arrow-left {
        position: relative;
        top: -10px;
        left: -7px;
    }
    i.fa-solid.fa-arrow-right{
        position: relative;
        top: -10px;
        left: -7px;
    }
    .carousel-control-prev {
        left: -114px;
    }
    .carousel-control-next {
        right: -114px;
    }
    p.card-text {
        font-size: 15px;
        color: #3b5274;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    nav.navbar.navbar-expand-lg.navbar-light.main_menu {
        border-bottom: 1px solid #00a6fb26;
    }
    a.readmore {
        font-size: 13px;
        color: #00a6fb;
    }
    .text-center.faq h1 {
        font-weight: bold;
        font-size: 38px;
    }

    .containerwidth {
        width: 100%;
    }

    .wrapper {
        background-color: #ffffff;
        padding: 10px 20px;
        margin-bottom: 20px;
        border-radius: 5px;
        -webkit-box-shadow: 0 15px 25px rgba(0, 0, 50, 0.2);
        box-shadow: 0 15px 25px rgb(0 0 50 / 11%);
    }

    .toggle,
    .content {
        font-family: "Poppins", sans-serif;
    }

    .toggle {
        width: 100%;
        background-color: transparent;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        font-size: 16px;
        color: #7e7e7e;
        font-weight: 400;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 10px 0;
    }
    .content {
        position: relative;
        font-size: 14px;
        text-align: justify;
        line-height: 30px;
        height: 0;
        overflow: hidden;
        -webkit-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }
    .work01 span {
        font-size: 30px;
        color: #fff;
        margin-left: 17px;
        line-height: 65px;
    }
    .work01 {
        background: #2ac28e;
        width: 65px;
        height: 65px;
        border-radius: 50%;
    }
    .work h3 {
        padding-top: 23px;
        font-weight: bold;
        font-size: 25px;
    }
    .work p {
        color: #7e7e96;
        font-size: 16px;
    }
    .our-work{
        background: url("../images/work_bg.jpg");
    }
    .work02 {
        background: #018ab3;
        width: 65px;
        height: 65px;
        border-radius: 50%;
    }
    .work02 span {
        font-size: 30px;
        color: #fff;
        margin-left: 14px;
        line-height: 65px;
    }
    .work03 {
        background: #F7588D;
        width: 65px;
        height: 65px;
        border-radius: 50%;
    }
    .work03 span {
        font-size: 30px;
        color: #fff;
        margin-left: 14px;
        line-height: 65px;
    }
    .work04 {
        background: #FFC422;
        width: 65px;
        height: 65px;
        border-radius: 50%;
    }
    .work04 span {
        font-size: 30px;
        color: #fff;
        margin-left: 14px;
        line-height: 65px;
    }
    .apply-for{
        background:url("../images/appointment_bg.jpg");
        background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative;
    border-radius: 10px;
    -webkit-border-radius: 10px
    }
    .apply-for-clg{
        background: #00a6fbde;
        border-radius: 10px;
    }
    .text.appointment.mt-3 p {
        color: #fff;
    }
    .text-center.appointment h1 {
        color: #fff;
        font-weight: bold;
    }
    input.form-control {
        height: 50px;
        border-radius: 50px;
    }
    .oppoinment-img {
        position: absolute;
        bottom: -56px;
        right: 15px;
        height: 605px;
    }
    img.img-fluid.w-100 {
        width: 376px !important;
    }
    .helpline{
            background: #eef9ff;
            position: relative;
            
    }
    .call-line p {
        margin-top: 31px;
        color: #7e7e96;
        margin-bottom: 0;
    }
    .contact span {
        background: #00a6fb;
        color: #fff;
        padding: 8px;
        border: 2px solid #14457b;
        border-radius: 5px;
    }
    .d-flex.bd-highlight.phone-nb {
        background: #fff;
        padding: 17px;
        border-radius: 7px;
    }
    .review span {
        color: #ffbd02;
        font-size: 15px;

    }
    .card.review-card {
        border: none;
        background: #fff;
    }
    .text-center.p-4.foot-bottom {
        background: #2ac28e;
        color: #fff;
    }
    span.navbar-text.enroll a {
        background: #2ac28e;
        padding: 7px;
        font-size: 14px;
        border-radius: 33px;
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
    }
    span.pharma-wel {
        color: #fff;
        font-size: 15px;
    }
    li.nav-item {
        margin-left: 15px;
        font-size: 16px;
    }

    .breadcrumb {
        background: url(../images/breadcrumb_bg.jpg);
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        padding: 270px 0px 165px;
        position: relative;
    }
    .breadcrumb::after {
        position: absolute;
        content: "";
        background: #013c5aa3;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .breadcrumb_text {
        position: relative;
        z-index: 2;
    }
    .breadcrumb_text h1 {
        font-size: 36px;
        font-weight: 700;
        text-transform: capitalize;
        margin-bottom: 10px;
        color: #fff;
    }
    .breadcrumb_text ul {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-left: -25px;
    }
    .breadcrumb_text ul li, .breadcrumb_text ul li a {
        font-size: 18px;
        font-weight: 500;
        color:#fff;
    }
    .breadcrumb_text ul li a {
        position: relative;
        margin-right: 15px;
        padding-right: 15px;
    }
    ul, ol {
        list-style: none;
    }
    .breadcrumb_text ul li a::after {
        position: absolute;
        content: "\f054";
        font-family: "font awesome 5 free";
        font-weight: 600;
        font-size: 12px;
        color: #fff;
        top: 6px;
        right: -4px;
    }
    .card.classes-card {
        border-radius: 0;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        border: 0;
        margin-bottom: 32px;
    }
    span.service-icon i {
        position: absolute;
        top: 208px;
        left: 275px;
        font-size: 20px;
        background: #2ac28e;
        padding: 10px;
        color: #fff;
        border-radius: 6px;
    }
    span.service-icon1 i {
        position: absolute;
        top: 208px;
        left: 275px;
        font-size: 20px;
        background: #00A6FB;
        padding: 10px;
        color: #fff;
        border-radius: 6px;
    }
    span.service-icon2 i {
        position: absolute;
        top: 208px;
        left: 275px;
        font-size: 20px;
        background: #F7588D;
        padding: 10px;
        color: #fff;
        border-radius: 6px;
    }

    
.my-gallery{
    margin:30px;
    justify-content:center;
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
  }
  
  .my-gallery img{
    width:200px;
    height:200px;
    object-fit:cover;
  }
  
  .my-gallery img:hover{ 
    transform: scale(1.5);
    transition-duration:1s;
    border-radius:0%;
    border:1px solid #2ac28e;
    box-shadow:1px 1px 10px #2ac28e;
  }


  .snip1577 {
    font-family: 'Montserrat', Arial, sans-serif;
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 10px;
    min-width: 230px;
    max-width: 315px;
    width: 100%;
    color: #fff;
    text-align: left;
    font-size: 16px;
    background-color: #000;
  }
  
  .snip1577 *,
  .snip1577:before,
  .snip1577:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  
  .snip1577 img {
    max-width: 100%;
    backface-visibility: hidden;
    vertical-align: top;
  }
  
  .snip1577:before,
  .snip1577:after {
    position: absolute;
    top: 20px;
    right: 20px;
    content: '';
    background-color: #fff;
    z-index: 1;
    opacity: 0;
  }
  
  .snip1577:before {
    width: 0;
    height: 1px;
  }
  
  .snip1577:after {
    height: 0;
    width: 1px;
  }
  
  .snip1577 figcaption {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 15px 20px;
  }
  
  .snip1577 h3,
  .snip1577 h4 {
    margin: 0;
    font-size: 1.1em;
    font-weight: normal;
    opacity: 0;
  }
  
  .snip1577 h4 {
    font-size: .8em;
    text-transform: uppercase;
  }
  
  .snip1577 a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
  }
  
  .snip1577:hover img,
  .snip1577.hover img {
    zoom: 1;
    filter: alpha(opacity=20);
    -webkit-opacity: 0.2;
    opacity: 0.2;
  }
  
  .snip1577:hover:before,
  .snip1577.hover:before,
  .snip1577:hover:after,
  .snip1577.hover:after {
    opacity: 1;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
  }
  
  .snip1577:hover:before,
  .snip1577.hover:before {
    width: 40px;
  }
  
  .snip1577:hover:after,
  .snip1577.hover:after {
    height: 40px;
  }
  
  .snip1577:hover h3,
  .snip1577.hover h3,
  .snip1577:hover h4,
  .snip1577.hover h4 {
    opacity: 1;
  }
  
  .snip1577:hover h3,
  .snip1577.hover h3 {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }
  
  .snip1577:hover h4,
  .snip1577.hover h4 {
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
  }
  .social-icon-hover span {
    background: #2ac28e;
    padding: 10px;
    border-radius: 5px;
}
.social-icon-hover {
    padding-top: 20px;
}


.contact-info {
    display: inline-block;
    width: 100%;
    text-align: center;
        margin-bottom: 10px;
  }
  .contact-info-icon {
  margin-bottom: 15px;
  }
  .contact-info-item {
    background: #2ac28e;
    padding: 30px 0px;
  }
  .contact-page-form .col-md-6.col-sm-6.col-xs-12 {
    padding-left: 0;
  }  
  .contact-page-form.contact-form input {
    margin-bottom: 5px;
  }  
  .contact-page-form.contact-form textarea {
    height: 110px;
  }
  .contact-page-form.contact-form input[type="submit"] {
    background: #2ac28e;
    width: 150px;
    border-color: #2ac28e;
  }
  .contact-info-icon i {
    font-size: 48px;
    color: #fff;
  }
  .contact-info-text p{margin-bottom:0px;}
  .contact-info-text h2 {
    color: #fff;
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 10px;
  }
  .contact-info-text span {
    color: #fff;
    font-size: 16px;
    display: inline-block;
    width: 100%;
  }
  
  .contact-page-form input {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #f9f9f9;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    border-radius: 4px;
  }
  
  .contact-page-form .message-input {
  display: inline-block;
  width: 100%;
  padding-left: 0;
  }
  .single-input-field textarea {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #f9f9f9;
    width: 100%;
    height: 120px;
    padding: 12px 16px;
    border-radius: 4px;
  }
  .single-input-fieldsbtn input[type="submit"] {
    background: #00a6fb none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    padding: 10px 0;
    text-transform: capitalize;
    width: 150px;
    margin-top: 20px;
    font-size: 16px;
  }
  .single-input-fieldsbtn input[type="submit"]:hover{background:#2ac28e;transition: all 0.4s ease-in-out 0s;border-color:#2ac28e}
  .single-input-field  h4 {
    color: #464646;
    text-transform: capitalize;
    font-size: 14px;
  }
  .contact-page-form {
    display: inline-block;
    width: 100%;
    margin-top: 30px;
  }
  .contact-page-map {
    margin-top: 36px;
  }
  .contact-page-form form {
      padding: 20px 15px 0;
  }